/*
 Theme Name:   EVADDON Theme
 description:  A child theme of the Twenty Twenty default WordPress theme for EVADDON
 Author:       @opryshok
 Template:     twentytwenty
 Version:      1.0.0
*/

.entry-content {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif !important;
}

h1 {
	font-size: 7rem !important;
}

.singular .entry-header {
    padding: 2rem 0 6rem !important;
}

.site-logo img {
    max-height: 4rem !important;
}

.install-button {
    width: 100%;
}

.post-inner {
    padding-top: 5rem !important;
}

.button:hover, .button:focus {
	background-color: #000000;
}